Novell Home

CVE-2011-3571

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2011-3571 at MITRE

Description

Unspecified vulnerability in the Virtual Desktop Infrastructure (VDI) component in Oracle Virtualization 3.2 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Session. NOTE: this CVE identifier was accidentally used for a Concurrency issue in Java Runtime Environment, but that issue has been reassigned to CVE-2012-0507.

NVD CVSS v2 Base Score: 3.6 (AV:N/AC:H/Au:S/C:P/I:P/A:N)

Novell/SUSE information

Novell Bugzilla entries: 742115, 747208

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.4
  • java-1_6_0-openjdk >= 1.6.0.0_b24.1.11.1-0.3.2
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b24.1.11.1-0.3.2
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b24.1.11.1-0.3.2
  • java-1_6_0-openjdk-javadoc >= 1.6.0.0_b24.1.11.1-0.3.2
  • java-1_6_0-openjdk-src >= 1.6.0.0_b24.1.11.1-0.3.2
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Desktop 11 SP2
  • java-1_6_0-openjdk >= 1.6.0.0_b24.1.11.1-0.3.1
  • java-1_6_0-openjdk-demo >= 1.6.0.0_b24.1.11.1-0.3.1
  • java-1_6_0-openjdk-devel >= 1.6.0.0_b24.1.11.1-0.3.1
sled11-sp1.x86-64
sled11-sp2.x86
sled11-sp1.x86
sled11-sp2.x86-64
sled11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 5845

© 2014 Novell